:root {
  --bg-color: #ffffff;
  --text-color: #111111;
  --accent-color: #111111;
}

* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

body {
  min-height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: var(--bg-color);
  color: var(--text-color);
  font-family: "游明朝", "Yu Mincho", "Noto Serif JP", "Hiragino Mincho ProN",
    "Hiragino Mincho Pro", "MS PMincho", serif;
  letter-spacing: 0.08em;
}

.container {
  /* 画面全体に対して少し余白をとりつつ大きく表示 */
  padding: 6vw 5vw;
  width: 100%;
  max-width: 90vw;
  text-align: center;
}

.brand {
  font-size: 5vw;
  font-weight: 600;
  margin-bottom: 1.2vw;
}

.subcopy {
  font-size: 2.2vw;
  margin-bottom: 4.2vw;
  opacity: 0.9;
  letter-spacing: 0.15em;
}

.label-next-open {
  font-size: 2.0vw;
  letter-spacing: 0.18em;
  text-transform: uppercase;
  color: var(--accent-color);
  margin-top: 2.4vw;
  padding-top: 2.4vw;
  border-top: 1px solid rgba(0, 0, 0, 0.15);
  margin-bottom: 24px;
  /* font-family: ff-din-paneuropean, sans-serif; 
  font-weight: 800; */
}

.countdown {
  display: flex;
  flex-direction: column;
  gap: 1.4vw;
}

.days-line {
  display: flex;
  align-items: baseline;
  justify-content: center;
  gap: 1.4vw;
}

.number {
  font-family: ff-din-paneuropean, sans-serif; 
  font-weight: 500;
  /* letter-spacing: 0.18em; */
  line-height: 1;
}

.days {
  font-size: 10vw;
}

.days-label {
  font-size: 2.4vw;
  letter-spacing: 0.18em;
  /* font-family: ff-din-paneuropean, sans-serif;  */
  /* font-weight: 800; */
}

.time {
  font-size: 6vw;
  letter-spacing: 0.18em;
}

@media (max-width: 991px) {
  .container {
    padding: 14vw 8vw;
  }

  .brand {
    font-size: 10vw;
  }

  .subcopy {
    font-size: 4vw;
    margin-bottom: 7vw;
  }

  .label-next-open {
    font-size: 4.4vw;
    letter-spacing: 0.28em;
    margin-bottom: 6vw;
  }

  .days {
    font-size: 25vw;
  }

  .days-label {
    font-size: 4.4vw;
  }

  .time {
    font-size: 14vw;
  }
}

